{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "dotvi:manifest_alatar_fallen",
			"category": "nature"
		},
		"components": {
			"minecraft:icon": {
				"texture": "dotvi_manifest_alatar_fallen"
			},
			"minecraft:entity_placer": {
				"entity": "dotvi:fallan_alatar"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.mobEgg"
			},
			"minecraft:render_offsets": {
				"main_hand": {
					"first_person": {
						"scale": [
							0.017,
							0.017,
							0.017
						]
					},
					"third_person": {
						"scale": [
							0.049,
							0.049,
							0.049
						]
					}
				}
			},
			"minecraft:display_name": {
				"value": "§6Alatar's Manifest\n§4\"A manifest infused with pure energy\"\n\n§9• Summons Alatar, Evoker of Envy"
			}
		}
	}
}